[data-novi-id="10"] {
  text-align: center;
}
[data-novi-id="10"] {
  color: rgb(3, 3, 3);
  text-transform: uppercase;
  font-family: 'Permanent Marker', handwriting;
}

[data-novi-id="9"] {
  color: rgb(5, 5, 5);

  text-transform: uppercase;
}

[data-novi-id="8"] {
  color: rgb(8, 8, 8);
  text-transform: uppercase;
}

[data-novi-id="7"] {
  color: rgb(3, 3, 3);
  text-transform: uppercase;
}

[data-novi-id="6"] {
  font-size: 2.125rem;
}

[data-novi-id="5"] {
  line-height: 46.2px;
  color: #2302ff;
}

[data-novi-id="4"] {
  font-weight: 700;
  font-size: 24px;
  color: #01000a;
}

[data-novi-id="3"] {
  text-align: center;
}

[data-novi-id="2"] {
  font-weight: 700;
}

[data-novi-id="1"] {
  font-size: 24px;
}

[data-novi-id="0"] {
  font-weight: 700;
}
